
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>狗狗诊所:拉稀原因及治疗 / 扬州狗狗网 </title>
    <meta name="description" content="狗狗诊所:拉稀原因及治疗 博美犬 狗狗消化问题一直是一个让大家比较头疼的问题,因为吃的太多.太油.太快或是吃了不好消化的东西,都能引起狗拉稀. 首先我们需要了解怎么是单纯的消化问题引起的拉稀呢? 1.明确知道狗狗在排便前的一段时间内饮食是否不正常:比如吃了好多的肉.吃了冰棍.遇到了它特别爱吃而疯狂吃了很多.吃了一些平时不吃的东西(比如某些水果.蔬菜或是冰饮)等等. 2.狗狗没有明显的饮食不正常,但是拉稀了,我们需要仔细观察排便的颜色和状态:是不是暗棕色的血便或是含有鲜血,是不是有脓样的物质,是不是有寄生虫的虫卵或" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/d/1e/d1ef44979b375f3c678abb1e37c40e37.jpg" /><link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/b/42/b42c59d258e578632ab73933f31c803b.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">狗狗诊所:拉稀原因及治疗</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-29 18:21:34</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/d/1e/d1ef44979b375f3c678abb1e37c40e37.jpg"  /></p>
<p>博美犬</p>
<p>　　狗狗消化问题一直是一个让大家比较头疼的问题，因为吃的太多、太油、太快或是吃了不好消化的东西，都能引起狗拉稀。</p>
<p>　　<strong>首先我们需要了解怎么是单纯的消化问题引起的拉稀呢？</strong></p>
<p>　　1、明确知道狗狗在排便前的一段时间内饮食是否不正常：比如吃了好多的肉、吃了冰棍、遇到了它特别爱吃而疯狂吃了很多、吃了一些平时不吃的东西（比如某些水果、蔬菜或是冰饮）等等。</p>
<p>　　2、狗狗没有明显的饮食不正常，但是拉稀了，我们需要仔细观察排便的颜色和状态：是不是暗棕色的血便或是含有鲜血，是不是有脓样的物质，是不是有寄生虫的虫卵或是蠕动的幼虫，如果有这些情况都意味着不仅仅的消化问题，需要及时去医院治疗。</p>
<p>　　3、除了观察粪便以外，还要注意观察狗狗的其它情况，比如：体温是不是高（正常直肠体温：幼犬38-39°C，成犬37.5-38.5°C，我们量体表的话会略低一点，也就是我们量体表的是37°C的狗狗，直肠温度可能是37.5-38°C。），还要看看狗狗是不是伴有强烈的呕吐，呕吐物是不是有血色等等，总之要看一下狗狗除了拉稀以外，还有没有其它病症的症状。</p>
<p>2回顶部</p>

<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/b/42/b42c59d258e578632ab73933f31c803b.jpg" width="350" height="500"  /></p>
<p>比熊犬</p>
<p>　　<strong>下面我们再来谈谈由于狗狗消化问题引起拉稀的治疗方法吧。</strong></p>
<p>　　1、对于上面说的第一种情况，基本不需要吃什么药，只要把这些特殊的因素排除了，狗狗的拉稀也就会自然痊愈了。如果想给它吃儿助消化的药，来点儿我们常说的乳酶生和酵母片就成了。</p>
<p>　　2、如果狗狗拉稀比较严重，下面是你可以用的药和参考用量：酵母片 8-12克/千克，口服，每日三次；乳酶生 1-2克/千克，口服，每日三次；氟哌酸 10毫克/千克，口服，每日两次；思密达 250-500毫克/千克，口服，每日两次；维迪康 0.02-0.08克/千克，口服，每日两次。</p>
<p>　　3、总结了一下狗友们自己给狗狗治拉稀的方法：饿一天：这个对于吃多了拉稀的狗狗非常有效，但要注意断食可不能断水；庆大霉素注射液：一般按5公斤体重约半瓶的用量，不过似乎现在庆大霉素注射液也不太好找到了；配合胃药一起治疗：思密达+胃复安（0.2-0.5毫克/千克，口服，每日三次）!  <strong>(图片来源:摄影部落)</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6565196.html" title="狗狗拉肚子原因和治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗拉肚子原因和治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/e/c9/ec9fb3381c591dc6d6b9a0d1615ef9fb.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6565196.html">狗狗拉肚子原因和治疗方法</a></h4>
                                <div class="item-excerpt"><p>狗狗拉稀原因一:消化不良 这是最常见的拉稀的原因,尤其常见于半岁以下的小狗,单纯性的消化不良也叫溏便. 1.换食物 小狗的肠胃很娇嫩,因为消化系统很娇嫩,而且还缺少好多消化酶,在小狗三个月以下的时候吃 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8600911.html">狗狗口臭的原因与治疗方法</a></h4>
                                <div class="item-excerpt"><p>大白熊 了解真正引起狗狗口臭的原因,这样才好对症下药.如果是因为消化不好可以是着给狗狗吃一种消化酵母(乳脢生片),这样可以帮助狗狗肠胃到的消化,借着肠道蠕动加快及乳酸菌分解没有完全消化的食物,这样对于 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4061661.html" title="宠物狗狗瘙痒的原因及治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物狗狗瘙痒的原因及治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/6/02/60248e4dd1f9bb5d72571167669aa654.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4061661.html">宠物狗狗瘙痒的原因及治疗</a></h4>
                                <div class="item-excerpt"><p>泰迪犬 瘙痒狗狗的常见病之一,是皮肤损伤和炎症的先兆,瘙痒在临床上是一个比较棘手的问题.犬的皮肤存在痒感的感受器,并通过神经末梢传向大脑.患部组织胺的释放能促进痒感.抓痒因压痛有止痒作用,但又促进释放 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/861564.html" title="狗狗呼吸困难的原因及治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗呼吸困难的原因及治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/0/87/0877d9bf7ad4eb55a3a24ae05fb26852.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/861564.html">狗狗呼吸困难的原因及治疗</a></h4>
                                <div class="item-excerpt"><p>萨摩耶 症状:即使静止不动,呼吸也有困难,有发烧.咳嗽的现象.站立时常把脖子伸长.腹部有鼓起的情形. 病名:各种肺炎.心脏病.腹水积存. 原因:细菌.真菌.犬丝虫.肺荡. 治疗方法:使用抗菌物质.驱虫 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4499896.html">狗狗长皮屑原因及治疗方法</a></h4>
                                <div class="item-excerpt"><p>大丹犬 皮屑长的原因: 在正常的新陈代谢下,表皮细胞会不断的生长.老化,死亡并且脱落的.而狗狗的毛发多,因此长皮屑是非常常见的状况. 如果皮屑过多,则可能是因为感染了寄生虫.过敏反应或者皮肤发炎等引起 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4169592.html" title="狗狗结膜充血的原因及治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗结膜充血的原因及治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/9/10/91051efc8d20dc630d7feb41dcd9eb04.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4169592.html">狗狗结膜充血的原因及治疗</a></h4>
                                <div class="item-excerpt"><p>贵宾犬 症状:眼睛发肿,整个眼都有隆起的感觉.结膜充血. 病名:眼睑炎.全眼球炎. 原因:细菌.眼睛撞伤. 治疗方法:安静.药物治疗.(图片来源:摄影部落)</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8980261.html">狗狗便秘的原因和治疗方法</a></h4>
                                <div class="item-excerpt"><p>牛头梗 先分析一下造成狗便秘的原因(你可以看一下你家的狗狗属于下面哪种情况,好有针对性的预防): ①饮食不合理:不吃狗粮,长期吃动物内脏.肉配合人吃的米饭之类的食物,从不吃水果或是蔬菜; ②身体肥胖, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/915224.html" title="狗狗呕吐的原因及治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗呕吐的原因及治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/8/3b/83b4d90ea72a69263c4345e9511f6aba.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/915224.html">狗狗呕吐的原因及治疗方法</a></h4>
                                <div class="item-excerpt"><p>荷兰毛狮犬 [问题]为什么我家狗狗最近老是呕吐? [说明]若您的爱犬稍显肥胖,且每餐食欲特佳,又无病奄奄样子,那可能是吃太多了,若是刚搭一段颠簸路的车程,则可能是晕车. [建议]如此初步的判断,经聪慧 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4980606.html" title="泰迪狗狗挑食的原因及治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="泰迪狗狗挑食的原因及治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/7/8c/78c19f4271b8eb31abd79e757035d84b.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4980606.html">泰迪狗狗挑食的原因及治疗</a></h4>
                                <div class="item-excerpt"><p>泰迪犬 到底是什么原因让泰迪犬挑食了呢? 一.给它零食不如陪它玩.现在泰迪犬的零食琳琅满目,而且闻起来都很有诱惑力,如果泰迪犬特别喜爱吃零食,那么它还会好好吃饭吗?所以,零食还是当做&quot;奖励品 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/4102016.html" title="如何训练猫咪衔物品的方法">如何训练猫咪衔物品的方法</a></li>
                        <li><a href="https://www.0514gou.com/article/4169592.html" title="狗狗结膜充血的原因及治疗">狗狗结膜充血的原因及治疗</a></li>
                        <li><a href="https://www.0514gou.com/article/8060501.html" title="惊!与宠物太亲近容易脱发">惊!与宠物太亲近容易脱发</a></li>
                        <li><a href="https://www.0514gou.com/article/8019426.html" title="宠物狗需要补钙的重要时刻">宠物狗需要补钙的重要时刻</a></li>
                        <li><a href="https://www.0514gou.com/article/8442162.html" title="怎样提高金鱼的繁殖力">怎样提高金鱼的繁殖力</a></li>
                        <li><a href="https://www.0514gou.com/article/8858504.html" title="训练宠物猫的四种基本方式">训练宠物猫的四种基本方式</a></li>
                        <li><a href="https://www.0514gou.com/article/8858981.html" title="为猫咪修剪脚毛的五个好处">为猫咪修剪脚毛的五个好处</a></li>
                        <li><a href="https://www.0514gou.com/article/8859016.html" title="教你怎样选购以及饲养金鱼">教你怎样选购以及饲养金鱼</a></li>
                        <li><a href="https://www.0514gou.com/article/8640644.html" title="改变宠物猫咪喝脏水的习惯">改变宠物猫咪喝脏水的习惯</a></li>
                        <li><a href="https://www.0514gou.com/article/8650141.html" title="鹦鹉单相思痛苦依恋女主人">鹦鹉单相思痛苦依恋女主人</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4961961.html" title="防止猫猫走失的一点小方法">防止猫猫走失的一点小方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4950521.html" title="神奇:拥有人类牙齿的怪鱼">神奇:拥有人类牙齿的怪鱼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4181122.html" title="威廉王子大婚 英国第一御猫戴国旗领结表庆祝">威廉王子大婚 英国第一御猫戴国旗领结表庆祝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8051486.html" title="将新鸟带回家的事前准备">将新鸟带回家的事前准备</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8025661.html" title="小知识:如何管教做错事的猫猫">小知识:如何管教做错事的猫猫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8402416.html" title="宠物狗生理构造之骨骼结构">宠物狗生理构造之骨骼结构</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8484581.html" title="狗狗喜欢与主人同睡的原因">狗狗喜欢与主人同睡的原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8468401.html" title="玩具对于幼犬期狗狗的影响">玩具对于幼犬期狗狗的影响</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8425611.html" title="超新潮用品 四款超酷狗狗新装备亮相">超新潮用品 四款超酷狗狗新装备亮相</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8804092.html" title="动物的例假周期与人类迥异">动物的例假周期与人类迥异</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8868612.html" title="兔兔呼吸系统及胸腺小知识">兔兔呼吸系统及胸腺小知识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8899186.html" title="应每周为短毛狗狗梳毛一次">应每周为短毛狗狗梳毛一次</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8891091.html" title="承受底线被触及狗狗才咬人">承受底线被触及狗狗才咬人</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8684281.html" title="小狗被困待拆院落 吃苔藓喝雨水撑8天终获救">小狗被困待拆院落 吃苔藓喝雨水撑8天终获救</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8685981.html" title="百科:狗为什么一直舔手脚">百科:狗为什么一直舔手脚</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8665854.html" title="长假出行 应如何安排宠物">长假出行 应如何安排宠物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8506462.html" title="宠物狗狗可以发出健康预警">宠物狗狗可以发出健康预警</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8541526.html" title="用四招可轻松虏获猫咪的心">用四招可轻松虏获猫咪的心</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8558401.html" title="三招避免兔子受到意外伤害">三招避免兔子受到意外伤害</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8522812.html" title="为什么要对狗狗进行训练?">为什么要对狗狗进行训练?</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>